### Hierarchy

- GridDirective

## Index

### Inputs

- condensed

### Properties

- baseClass
- condensed

## Properties

### baseClass

@HostBinding({"hostPropertyName":"class.bx--grid"})
baseClass: boolean = true

- Defined in src/grid/grid.directive.ts:12

### condensed

@HostBinding({"hostPropertyName":"class.bx--grid--condensed"})
@Input()
condensed: boolean = false

- Defined in src/grid/grid.directive.ts:13

Generated using TypeDoc